/* structural blocks */
	
#head {
	z-index: 1 ;
	background: transparent url(../img/cmn/logo_trsp.gif) top right no-repeat ; 
	}
	
#home #left {
	float: left ;
	width: 200px ;
	margin: 0 0 0 10px ;
	padding: 0 ;
	text-align: left ;
	}

* html #home #left {
	margin: 0 0 0 10px ;
	}/* hide \*/
* html #home #left {
	margin: 0 0 0 6px ;
	}/* */

#right {
	position: absolute ; 
	right: 0 ;
	width: 50% ;
	margin: 0 10px 0 0 ;
	text-align: right ;
	}

#hdrpic {
	position: absolute ; 
	left: 0 ;
	top: 0 ;
	width: 100% ;
	height: 60px ;
	background: #666  ; 
	}

/* presentation styles */

.nn4 {
	position:absolute ; 
	left:25% ; 
	top:150px ; 
	width:50% ; 
	padding: 10px ;
	border: 5px solid #999 ; 
	visibility: visible ; 
	overflow: visible ;
	background-color: #ccc ;
	z-index: 1 ;
	}

.nn4 p {
	}
	
#head {
	border-bottom: 3px solid #999 ;
	}
	
img {
	border: 0 ;
	}

.rule {
	border-top-width: 1px;
	border-top-style: solid;
	border-color: #999; 
	margin: 0 0 10px 0 ;
	}

#left p {
	padding-bottom: 10px ;
	border-bottom: 1px solid #999 ;
	}

/* contact link */

#contact {
	position: absolute ; 
	left: 10px ; 
	top: 67px ; 
	background: url(../img/cmn/mail_mo.gif) no-repeat ; 
	}

a#maillink:hover {
	background: url(../img/cmn/mail_mo.gif) no-repeat ; 
	}
	
/* subheads */

h2#hind, h2#web, h2#in, h2#eye {
	margin: 10px 0 0 0 ;
	padding: 0 ;
	height: 24px ; 
	border-bottom: 1px solid #999 ;
	}

h2#hind {
	background: url(../img/cmn/shd_hind.gif) no-repeat ; 
	}

h2#web {
	background: url(../img/cmn/shd_web.gif) top right no-repeat ; 
	}

h2#in {
	background: url(../img/cmn/shd_in.gif) top right no-repeat ; 
	}

h2#eye {
	background: url(../img/cmn/shd_eye.gif) top right no-repeat ; 
	}
